@import url("https://fonts.googleapis.com/css2?family=Koulen&family=Lexend+Deca:wght@100..900&display=swap");


footer {
  position: relative;
  width: 100%;
  bottom: 0px;
  width: 100%;
  display: flex;
  flex-direction: column;
  font-family: var(--font-family-Lexend);
  padding: 30px 20px;
  background-color: #1a1919;
  align-items: center;
  justify-items: center;
}

.img-engenharia {
  padding: 12px;
  width: 180px;
  display: flex;
  align-items: center;
}

.logo-crea {
  width: 100%;
  height:100%;
  object-fit: contain;
  object-position: center;
}

.tecnichalInformation {
  padding: 12px 28px;
}

.small-t {
  color: rgb(259, 259, 259);
  font-size: 15px;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 300;
  line-height: 24px;
  margin-bottom: 4px;
  text-align: start;
  letter-spacing: normal;
}

.small-f {
  color: rgb(259, 259, 259);
  font-size: 15px;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 200;
  line-height: 24px;
  margin-bottom: 4px;
  text-align: start;
  white-space: nowrap;
}